# SentenceTransformer

This page documents the properties and methods when you load a SentenceTransformer model:
```python
from sentence_transformers import SentenceTransformer

model = SentenceTransformer("model-name")
```

```eval_rst
.. autoclass:: sentence_transformers.SentenceTransformer
   :members:
   :exclude-members: save_to_hub

```